Subject: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: John Cowan <[email-masked]>
Date: Sat, 5 Oct 2002 19:07:06 -0400 (EDT)

And Rosta scripsit:

> 2. Naturalist Lojban might in its own right be of some intrinsic 
> interest to linguistics, but more as a curiosity than as anything
> that can advance the central research goals of linguistics.

Well, the central research goals of Chomsky-style linguistics, anyway.
Sociolinguists and functional linguists certainly might be interested.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have seen farther than others, it is because I was standing on
the shoulders of giants."
--Isaac Newton